body {
    background: #fff;
    color: #444;
    font-family: "Open Sans",sans-serif;
}

#header #logo h1, h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat,sans-serif;
}

a {
    color: #002365;
    transition: .5s;
}

a:active, a:focus, a:hover {
    color: #fff;
    outline: 0;
    text-decoration: none;
}

p {
    padding: 0;
    margin: 0 0 30px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    margin: 0 0 20px;
    padding: 0;
}

.back-to-top {
    position: fixed;
    display: none;
    background: #002365;
    color: #fff;
    padding: 6px 12px 9px;
    font-size: 16px;
    border-radius: 2px;
    right: 15px;
    bottom: 15px;
    transition: background .5s;
}

.back-to-top:focus {
    background: #002365;
    color: #fff;
    outline: 0;
}

.back-to-top:hover {
    background: #0c2e8a;
    color: #fff;
}

#topbar {
    background: #fff;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    font-size: 14px;
}

#topbar .contact-info a {
    line-height: 1;
    color: #555;
}

#topbar .contact-info a:hover {
    color: #002365;
}

#topbar .contact-info i {
    color: #002365;
    padding: 4px;
}

#topbar .contact-info .fa-phone {
    padding-left: 20px;
    margin-left: 20px;
    border-left: 1px solid #e9e9e9;
}

#topbar .social-links a {
    color: #555;
    padding: 4px 12px;
    display: inline-block;
    line-height: 1px;
    border-left: 1px solid #e9e9e9;
}

#header #logo h1 a span, #topbar .social-links a:hover {
    color: #002365;
}

#header #logo h1, #header #logo img {
    padding: 0;
    margin: 0;
}

#topbar .social-links a:first-child {
    border-left: 0;
}

#header {
    padding: 20px 0;
    height: 84px;
    transition: all .5s;
    z-index: 997;
    background: #fff;
    color: #fff;
    box-shadow: 0 6px 9px 0 rgba(0,0,0,.06);
}

#header #logo h1 {
    font-size: 42px;
    line-height: 1;
    font-weight: 700;
}

#header #logo h1 a {
    color: #0c2e8a;
    line-height: 1;
    display: inline-block;
}

#intro {
    width: 100%;
    height: 60vh;
    position: relative;
    /*background: url(../img/intro-carousel/1.html) no-repeat;*/
    background-size: cover;
}

#intro .intro-content {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}

#intro .intro-content h2 {
    color: #0c2e8a;
    margin-bottom: 30px;
    font-size: 64px;
    font-weight: 700;
}

#intro .intro-content h2 span {
    color: #002365;
    text-decoration: underline;
}

#intro .intro-content .btn-get-started, #intro .intro-content .btn-projects {
    font-family: Raleway,sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 2px;
    transition: .5s;
    margin: 10px;
    color: #fff;
}

#intro .intro-content .btn-get-started {
    background: #0c2e8a;
    border: 2px solid #0c2e8a;
}

#intro .intro-content .btn-get-started:hover {
    background: 0 0;
    color: #0c2e8a;
}

#intro .intro-content .btn-projects {
    background: #002365;
    border: 2px solid #002365;
}

#intro .intro-content .btn-projects:hover {
    background: 0 0;
    color: #002365;
}

#intro #intro-carousel {
    z-index: 8;
}

#intro #intro-carousel::before {
    content: '';
    background-color: rgba(255,255,255,.7);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 7;
}

#intro #intro-carousel .item {
    width: 100%;
    height: 60vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition-property: opacity;
}

.nav-menu, .nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}

.nav-menu li {
    position: relative;
    white-space: nowrap;
}

.nav-menu > li {
    float: left;
}

.nav-menu li.sfHover > ul, .nav-menu li:hover > ul {
    display: block;
}

.nav-menu ul li {
    min-width: 180px;
    transition: .3s;
}

.sf-arrows .sf-with-ul {
    padding-right: 22px;
}

.sf-arrows .sf-with-ul:after {
    content: "\f107";
    position: absolute;
    right: 8px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
}

#about .content h2, .nav-menu a {
    font-family: Raleway,sans-serif;
}

.sf-arrows ul .sf-with-ul:after {
    content: "\f105";
}

#nav-menu-container {
    float: right;
    margin: 0;
}

.nav-menu a {
    padding: 10px 8px;
    text-decoration: none;
    display: inline-block;
    color: #2e3192;
    font-weight: 700;
    font-size: 14px;
    outline: 0;
}

.nav-menu .menu-active > a  {
    color: #2e3192; border-bottom: 2px solid #2e3192;
}
.nav-menu li:hover > a {
    color: #2e3192; 
}

.nav-menu > li {
    margin-left: 10px;
}

.nav-menu ul {
    margin: 4px 0 0;
    padding: 10px;
    box-shadow: 0 0 30px rgba(127,137,161,.25);
    background: #fff;
}

#mobile-body-overly, #mobile-nav {
    background: rgba(52,59,64,.9);
    top: 0;
}

.nav-menu ul li a {
    padding: 10px;
    color: #333;
    transition: .3s;
    display: block;
    font-size: 13px;
    text-transform: none;
}

.nav-menu ul li:hover > a {
    color: #002365;
}
#mobile-nav-toggle i {color: #2e3192 !important;}
#mobile-nav ul .menu-has-children i.fa-chevron-up, #mobile-nav ul .menu-item-active, #mobile-nav ul li a, #mobile-nav ul li a:hover, #mobile-nav-toggle i, body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
}
#mobile-nav-toggle i.fa-times{color: #fff !important;}
.nav-menu ul ul {
    top: 0;
    left: 100%;
    margin: 0;
}

#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: 0 0;
    font-size: 24px;
    display: none;
    transition: all .4s;
    outline: 0;
    cursor: pointer;
}

#mobile-nav {
    position: fixed;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    left: -260px;
    width: 260px;
    overflow-y: auto;
    transition: .4s;
}

#about .about-img, #mobile-nav ul li a, #team .member .pic, body.mobile-nav-active {
    overflow: hidden;
}

#mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#mobile-nav ul li {
    position: relative;
}

#mobile-nav ul li a {
    font-size: 16px;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: 0;
}

#mobile-nav ul li li {
    padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    left: 0;
    position: fixed;
    display: none;
}

body.mobile-nav-active #mobile-nav {
    left: 0;
}

.section-header {
    margin-bottom: 30px;
}

.section-header h2 {
    font-size: 32px;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    padding-bottom: 20px;
}

.section-header h2::before {
    content: '';
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    /*background: #002365;*/
    bottom: 0;
    left: 0;
}

.section-header p {
    padding: 0;
    margin: 0;
}

#about {
    padding: 60px 0 30px;
}

#about .about-img img {
    margin-left: -15px;
    max-width: 100%;
}

#about .content h2 {
    color: #0c2e8a;
    font-weight: 700;
    font-size: 36px;
}

#about .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
}

#about .content p {
    line-height: 26px;
}

#about .content p:last-child {
    margin-bottom: 0;
}

#about .content i {
    font-size: 20px;
    padding-right: 4px;
    color: #002365;
}

#about .content ul {
    list-style: none;
    padding: 0;
}

#about .content ul li {
    padding-bottom: 10px;
}

#services {
    padding: 30px 0 0;
}

#services .box {
    padding: 40px;
    margin-bottom: 40px;
    box-shadow: 10px 10px 15px rgba(73,78,92,.1);
    background: #fff;
    transition: .4s;
}

#clients, #portfolio {
    padding: 30px 0;
}

#services .box:hover {
    box-shadow: 0 0 30px rgba(73,78,92,.15);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
}

#services .box .icon {
    float: left;
}

#services .box .icon i {
    color: #444;
    font-size: 64px;
    transition: .5s;
    line-height: 0;
    margin-top: 34px;
}

#services .box .icon i:before {
    background: #0c2e8a;
/*    background: linear-gradient(45deg,#0023650%,#a3ebd5 100%);*/
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#services .box h4 {
    margin-left: 100px;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 22px;
}

#services .box h4 a {
    color: #444;
}

#services .box p {
    font-size: 14px;
    margin-left: 100px;
    margin-bottom: 0;
    line-height: 24px;
}

#clients img {
    max-width: 100%;
    opacity: .5;
    transition: .3s;
    padding: 15px 0;
}

#clients img:hover {
    opacity: 1;
}

#clients .owl-dots, #clients .owl-nav {
    margin-top: 5px;
    text-align: center;
}

#clients .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
}

#portfolio .portfolio-item img, #portfolio .portfolio-overlay {
    transition: all ease-in-out .4s;
    width: 100%;
}

#clients .owl-dot.active {
    background-color: #002365;
}

#portfolio {
    background: #fff;
}

#portfolio .portfolio-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    opacity: 1;
}

#portfolio .portfolio-item {
    overflow: hidden;
    position: relative;
    padding: 0;
    vertical-align: middle;
    text-align: center;
}

#portfolio .portfolio-item h2 {
    color: #fff;
    font-size: 24px;
    margin: 0;
    text-transform: capitalize;
    font-weight: 700;
}

#portfolio .portfolio-item:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

#portfolio .portfolio-item:hover .portfolio-overlay {
    opacity: 1;
    background: rgba(0,0,0,.7);
}

#portfolio .portfolio-info {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

#testimonials {
    padding: 30px 0;
}

#testimonials .testimonial-item {
    box-sizing: content-box;
    padding: 30px 30px 0;
    margin: 30px 15px;
    text-align: center;
    min-height: 350px;
    box-shadow: 0 2px 12px rgba(0,0,0,.08);
}

#testimonials .testimonial-item .testimonial-img {
    width: 90px;
    border-radius: 50%;
    border: 4px solid #fff;
    margin: 0 auto;
}

#testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 10px 0 5px;
    color: #111;
}

#testimonials .testimonial-item h4 {
    font-size: 14px;
    color: #999;
    margin: 0;
}

#testimonials .testimonial-item .quote-sign-left {
    margin-top: -15px;
    padding-right: 10px;
    display: inline-block;
    width: 37px;
}

#testimonials .testimonial-item .quote-sign-right {
    margin-bottom: -15px;
    padding-left: 10px;
    display: inline-block;
    max-width: 100%;
    width: 37px;
}

#testimonials .testimonial-item p {
    font-style: italic;
    margin: 0 auto 15px;
}

#testimonials .owl-dots, #testimonials .owl-nav {
    margin-top: 5px;
    text-align: center;
}

#testimonials .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
}

#testimonials .owl-dot.active {
    background-color: #002365;
}

#call-to-action {
    background: #081e5b;
    background-size: cover;
    padding: 0px 0 40px 0;
}

#call-to-action .cta-title {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
}

#call-to-action .cta-text {
    color: #fff;
}

#call-to-action .cta-btn {
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 26px;
    border-radius: 3px;
    transition: .5s;
    margin: 10px;
    border: 3px solid #fff;
    color: #fff;
}

#call-to-action .cta-btn:hover {
    background: #002365;
    border: 3px solid #002365;
}

#team {
    background: #fff;
    padding: 30px 0 0;
}

#team .member {
    text-align: center;
    margin-bottom: 20px;
}

#team .member .pic {
    text-align: center;
}

#team .member .pic img {
    max-width: 100%;
}

#team .member .details {
    background: #002365;
    color: #fff;
    padding: 15px;
    border-radius: 0 0 3px 3px;
}

#team .member h4 {
    font-weight: 700;
    margin-bottom: 2px;
    font-size: 18px;
}

#team .member span {
    font-style: italic;
    display: block;
    font-size: 13px;
}

#team .member .social {
    margin-top: 5px;
}

#team .member .social a {
    color: #fff;
}

#team .member .social i {
    font-size: 16px;
    margin: 0 2px;
}

#contact {
    padding: 30px 0;
}

#contact .contact-info {
    margin-bottom: 20px;
    text-align: center;
}

#contact .contact-info i {
    font-size: 48px;
    display: inline-block;
    margin-bottom: 10px;
    color: #002365;
}

#contact .contact-info address, #contact .contact-info p {
    margin-bottom: 0;
    color: #000;
}

#contact .contact-info h3 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #999;
}

#contact .contact-info a {
    color: #000;
}

#contact .contact-info a:hover {
    color: #002365;
}

#contact .contact-address, #contact .contact-email, #contact .contact-phone {
    margin-bottom: 20px;
}

#contact #google-map {
    height: 290px;
    margin-bottom: 20px;
}

#contact .form #errormessage, #contact .form #sendmessage {
    display: none;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
    text-align: center;
}

#contact .form #sendmessage {
    color: #002365;
    border: 1px solid #002365;
}

#contact .form #errormessage {
    color: red;
    border: 1px solid red;
}

#contact .form #errormessage.show, #contact .form #sendmessage.show, #contact .form .show {
    display: block;
}

#contact .form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

#contact .form input, #contact .form textarea {
    padding: 10px 14px;
    border-radius: 0;
    box-shadow: none;
    font-size: 15px;
}

#contact .form button[type=submit] {
    background: #002365;
    border: 0;
    border-radius: 3px;
    padding: 10px 30px;
    color: #fff;
    transition: .4s;
    cursor: pointer;
}

#contact .form button[type=submit]:hover {
    background: #2dc899;
}

#footer {
    /*background: #1a252f;*/
    background:#002365;
    padding: 1.5rem !important;
    font-size: 14px;
    color: #fff;
}
#footer a { color:#fff;}

#footer .copyright {
    text-align: center;
    padding-top: 30px;
}

#footer .credits {
    text-align: center;
    font-size: 13px;
    color: #555;
}

#footer .credits a {
    color: #0c2e8a;
}

@media (min-width:768px) {
    #contact .contact-address, #contact .contact-email, #contact .contact-phone {
        padding: 20px 0;
    }

    #contact .contact-phone {
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }
}

@media (min-width:769px) {
    #call-to-action .cta-btn-container {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
}

@media (max-width:768px) {
    .back-to-top {
        bottom: 15px;
    }

    #header {
        padding: 20px 0;
        height: 74px;
    }

    #header #logo h1 {
        font-size: 34px;
    }

    #header #logo img {
        max-height: 40px;
    }

    #nav-menu-container {
        display: none;
    }

    #mobile-nav-toggle {
        display: inline;
    }

    #about .about-img {
        height: auto;
    }

    #about .about-img img {
        margin-left: 0;
        padding-bottom: 30px;
    }
}

@media (max-width:767px) {
    #intro .intro-content h2 {
        font-size: 34px;
    }

    #services .box .box {
        margin-bottom: 20px;
    }

    #services .box .icon {
        float: none;
        text-align: center;
        padding-bottom: 15px;
    }

    #services .box h4, #services .box p {
        margin-left: 0;
        text-align: center;
    }

    #testimonials .testimonial-item {
        margin: 30px 10px;
    }
}

@media (max-width:576px) {
    #contact #google-map {
        margin-top: 20px;
    }
}

.call-to-action {
    padding:35px 0;
}

call-to-action a {
    width: 100%;
    text-align: center;
    color: #fff;
}

.normal-btn.normal-btn-dark {
    background-color: #3253ae;
    font-weight: 700;
    font-size: 22px;
}

.normal-btn.normal-btn-dark a {
    color: #fff !important;
}

.normal-btn.normal-btn-dark a:hover {
    text-underline: none;
}

.normal-btn.btn-size-1 {
    padding: 25px 0;
    width: 100%;
    text-align: center;
    /*margin-bottom: 20px !important;*/
}

.normal-btn.btn-size-1 p:last-child {  margin:0;}
.normal-btn:hover {  background:gray; box-shadow: 1px 0 11px rgba(33,33,33,.2); }

.mt-2 {
    font-weight: 100;
}

.logo-2 {
    width: 280px;
}

.subtitle-cover {
    background-color: #191919;
}

.subtitle-cover h2 {
    font-size: 25px;
    color: #fff;
    margin: 20px 0 15px;
}

.feature-icon {
    position: relative;
}

.feature-icon i {
    border: 1px solid #333;
    border-radius: 50%;
    padding: 15px;
    display: inline-table;
    font-size: 36px;
    width: 78px;
    background: #fff;
    line-height: 45px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.feature-icon .active {
    background: #002365;
    color: #fff;
    border-color: #fff;
}

.feature-icon h4 {
    margin: 15px 0;
    font-size: 20px;
    font-weight: none;
}

.buttongreen {
    background-color: #002365;
    border: 0;
    border-radius: 5px;
    box-shadow: 0 3px 0 #000;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 10px;
    cursor: pointer;
}
.buttonred {
    background-color: red;
    border: 0;
    border-radius: 5px;
    box-shadow: 0 3px 0 #000;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 10px;
    cursor: pointer;
}

.breadcrumb a {
    color: #555;
}

.breadcrumb li.active::before {
    display: inline-block;
    color: #555;
    content: "/";
    padding: 0 10px;
}

.red {
    color: red;
}

@media only screen and (max-width:767px) {
    .md-feature {
        width: 25%;
        float: left;
        padding: 0 5px !important;
    }

    .feature-icon i {
        font-size: 1.5rem;
        margin-bottom: 5px;
        padding: 6px;
        width: 60px;
    }

    .feature-icon h4 {
        font-weight: 100 !important;
        font-size: 13px;
    }
}

@media only screen and (max-width:400px) {
    .feature-icon h4 {
        font-size: 9px;
    }

}

@media only screen and (max-Width:472px) {
    .normal-btn.btn-size-2 {
        padding: 50px 0;
    }
}

.callhelp {
    font-size: 21px;
    margin-bottom:25px;margin-top:10px;
} 
em {

    color: red;
    background-color: #fff;
    font-style: normal;
    font-weight: 700;
    border-radius: 10px;
    padding: 0 2px;

}

@media only screen and (max-width:768px) {
    .callhelp , .callhelp a {
        font-size:1rem !important; margin-top:15px;
    }
    .logo-2 {
        width: 240px;
    }
    .normal-btn.btn-size-1 { margin-bottom:25px;}
}
@media screen and (max-width:473px) and (min-width:485px) { 
    .normal-btn.btn-size-2 {padding:0 0px !important} 
}
@media only screen and (max-width:991px) and (min-width:768px) { 
    .normal-btn.btn-size-2 {padding:41px 0 !important;} 
}

#footer #footer-top {background:#002365;}
#footer h4 { 
    font-size: 1.2rem; 
    color: #fff;
    text-transform: uppercase; 
    position: relative;
    /*border-bottom:1px solid #fff;*/ padding-bottom:10px; }
#footer h4::before {
    content: '';
    position: absolute;
    display: block;
    width: 80px;
    height: 2px;
    background: #fff;
    bottom: 0;
    left: 0;
}
#footer ul {padding-left:15px;}
#Footer-bottom {background:#00153e; padding:15px 0; color:#fff;}
#footer .input-group-btn {
    background:#fff;color:#000;
}
#footer .input-group-btn .btn {background:#fff;}
#footer .form-control {background:#002365;color:#fff; }
#footer ul.list-inline {
    padding-left: 0;
    list-style: none; padding-top:10px;
}
.list-inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
#footer .social-media ul li a {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    font-size: 14px;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.3);text-align: center;
}
.container-img {
    position: relative;
    text-align: center;
    color: #fff;
    /*opacity:0.6;*/ 
    background:rgba(0,0,0,0.6);
}
.container-img::after {background:rgba(0,0,0,0.6);}

.centered {
    position: absolute;
    top: 50%;
    left: 40%;
    transform: translate(-40%, -40%); 
}
.centered .btn { padding: 1.375rem 1.75rem;}

.centered p { font-size:16px; font-weight:600;}

.steps-header {
    margin-bottom: 20px;
    text-align: center;
}
/*.section-header, .steps-header, .steps-name {
    color: #3498DB;
    font-weight: 400;
    font-size: 1.4em;
}*/
.steps-timeline {
    border-top: 2px solid #fff;
    /*padding-top: 20px;*/
    margin-top: 80px;
    /*margin-left: 16.65%;
    margin-right: 16.65%;*/
}
.steps-timelinetext {margin-top: 80px;}
.steps-timeline {
    outline: 1px dashed rgba(255, 0, 0, 0);
}
.steps-one {
    margin-left: -16.65%;
    margin-right: 16.65%;
}
.steps-three {
    margin-left: 16.65%;
    margin-right: -16.65%;
}
.steps-one, .steps-two, .steps-three {
    float: left;
    width: 33%;
    margin-top: -50px;
}
.steps-one, .steps-two, .steps-three {
    outline: 1px dashed rgba(0, 128, 0, 0);
}
.steps-img {
    display: block;
    margin: auto;
    width:  100px;
    height:  100px;
    border-radius: 50%;
    border:2px solid #fff; background:#002365;
}
.steps-name {
    text-align: center;font-size: 20px;
    padding: 15px;
}

.content-labour { margin-bottom:25px;}
.shop-details {background:#f2f2f2;margin-top:15%;padding:25px;color:#000;}
.shop-details p , .shop-details-left  p {padding-left:25px; margin:0;}
.shop-details-left  {background:#f2f2f2;color:#000;padding:25px;}
.mt25 {margin-top:25%}
#Disclaimer { background:#000; position:relative;}
#Disclaimer p {color:#fff; padding:15px 0;font-size: 13px; margin:0;}
#step {background:#002365; color:#fff;}
.btn-shop { background:#fff; color:#2e3192; font-weight:bold;}
.btn-shop:hover {color:#2e3192; font-weight:bold;}
.lastEnqr{
    position: absolute;
    top: 13px;
    cursor: pointer;
    right:35px;    
}
@media only screen and (max-width:840px) {
    .centered { width:100%;   } 
    .centered h3 {font-size:15px;}
    .centered .btn { padding: .375rem .75rem;}
}
@media only screen and (max-width:450px) {
    .centered { width:100%;  top:50%; } 
    .centered h3 {font-size:15px;}
    #topbanner img {height: 300px;}
    #topbanner .btn-shop { margin-bottom:15px;font-size: 14px;}
}
#topbanner .btn-shop {
    margin-bottom: 15px;
}
@media only screen and (max-width:750px) {
    .steps-img { width:75px; height:75px;}
    .steps-one {
        margin-left: -6.65%;
        margin-right:6.65%;
    }
    .steps-three {
        margin-left: 6.65%;
        margin-right: -6.65%;
    }
    .steps-timeline {padding-top: 10px;}
    .steps-name {
        text-align: center;
        font-size:13px; 
    }
    #Disclaimer p {padding-top:50px;}
}
.normal-btn.normal-btn-dark {
    background:#002365;
    color:#fff;
    font-weight: bold;
    font-size: 22px;
    width: 100%;
    text-align: center;
    margin-bottom: 20px !important;
}
.normal-btn-dark::hover {
    background:#002365;
    color:#fff;
}

.normal-btn.btn-size-1 {
    padding: 35px 0;
}
.call-to-action a {
    float: right;
}
#register h3 {text-align:center; line-height:1.5;}

#FormDownload p {margin-bottom: 10px;}
#FormDownload a ,#FormDownload a:active,#FormDownload a:focus, #FormDownload a:hover{
    color: rgb(0, 35, 101);
}
#FormDownload .padd15 { padding:15px 0;}

.card.form {
    display: none;
    margin-bottom: 3em;
}

.card.form.active {
    display: block;
}

#formapp1 ul:not(.browser-default)>li {
    list-style-type: none;
}
.parsley-errors-list li {
    color: #ff5252 !important;
    font-size: 12px;
}
.razorpay-payment-button {
    color: #fff;
    background-color: #09d261;
    border-color: #09d261;
    margin-bottom: 30px;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.instamojoBtn {
    margin-bottom: 30px;
}